GET
/tags/{resource_arn}
http://apigateway.{region}.amazonaws.com/tags/{resource_arn}Gets the Tags collection for a given resource.
Access Token Required: API Key
Path Parameters
resource_arnstringrequired
The ARN of a resource that can be tagged.
Query Params
positionstring
(Not currently supported) The current pagination position in the paged result set.
limitinteger
(Not currently supported) The maximum number of returned results per page. The default value is 25 and the maximum value is 500.
Responses
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}Language
CredentialsAPI KEY
API Key
Enter token below to save for later
cURL Request
1curl --request GET \2 --url 'http://apigateway.{region}.amazonaws.com/tags/{resource_arn}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'Response
1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}